Loading...
Searching...
No Matches
XrdPfcConfiguration.cc File Reference
`#include "XrdPfc.hh"`
`#include "XrdPfcTrace.hh"`
`#include "XrdPfcInfo.hh"`
`#include "XrdPfcResourceMonitor.hh"`
`#include "XrdPfcPurgePin.hh"`
`#include "XrdOss/XrdOss.hh"`
`#include "XrdOuc/XrdOucEnv.hh"`
`#include "XrdOuc/XrdOucUtils.hh"`
`#include "XrdOuc/XrdOucStream.hh"`
`#include "XrdOuc/XrdOucPinLoader.hh"`
`#include "XrdOuc/XrdOuca2x.hh"`
`#include "XrdVersion.hh"`
`#include "XrdOfs/XrdOfsConfigPI.hh"`
`#include "XrdSys/XrdSysXAttr.hh"`
`#include <fcntl.h>`
Include dependency graph for XrdPfcConfiguration.cc:

Go to the source code of this file.

## Namespaces

namespace | XrdPfc

## Functions

| XrdVERSIONINFO (XrdOucGetCache, XrdPfc)

## Variables

const char * | XrdPfc::trace_what_strings [] = {"","error ","warning ","info ","debug ","dump "}
XrdSysXAttr * | XrdSysXAttrActive

## Function Documentation

## XrdVERSIONINFO()

XrdVERSIONINFO | ( | XrdOucGetCache | ,
|  | XrdPfc | )

References XrdOucGetCache().

Here is the call graph for this function:

## Variable Documentation

## XrdSysXAttrActive

XrdSysXAttr* XrdSysXAttrActive

extern

Definition at line 61 of file XrdSysFAttr.cc.